Overview | Package | Class | Tree | Deprecated | Index | Help
| Apache JMeter
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.apache.jmeter.protocol.http.util
Class WSDLException

    java.lang.Object
      java.lang.Throwable
          java.lang.Exception
              org.apache.jmeter.protocol.http.util.WSDLException

All Implemented Interfaces:
  Serializable

    public class WSDLException

extends Exception

Created on: Jun 3, 2003

See Also:
  Serialized Form

Constructor Summary
`WSDLException()`
`WSDLException(Exception exception)`
`WSDLException(String message)`

Method Summary

Methods inherited from class java.lang.Throwable
`fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### WSDLException

    public WSDLException()

### WSDLException

    public WSDLException(String message)

Parameters:
  `message` -

### WSDLException

    public WSDLException(Exception exception)

Parameters:
  `exception` -

Overview | Package | Class | Tree | Deprecated | Index | Help
| Apache JMeter
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 1998-2012 Apache Software Foundation. All Rights Reserved.